/*
Theme Name:   Environmentglobal
Description:  Write here a brief description about your child-theme
Author:       Asesor Digital
Author URL:   https://www.asesordigital.expert/
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Environmentglobal
*/

/* Write here your own personal stylesheet */


/*-------- Global container ----*/
html{
  line-height: 1.5!important;
}

p, .sow-accordion-panel-content, .caption{
  line-height: normal!important;
}

h1, h2, h3, h4, h5, h6{
	color:#fff;
}


.container, .et_pb_row {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}

.bullet, .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
    border-radius: 9999px;
    border-width: 2px;
    margin-left: 0.25rem;
    margin-right: 0.25rem;
    display: inline-block;
    border: solid 2px #fff;
}

*, ::before, ::after {
    border-width: 0;
    border-style: solid;
    border-color: #e2e8f0;
}

.bg-white{
  background-color: #fff;
}

.er-button {
    border: solid;
}

.post-content.post-alt-layout ul li{
	border-left: solid;
}

#main-search {
    margin: auto;
}

#et_mobile_nav_menu {
    display: none;
}

@media (max-width:980px)  {
  #et-top-nav {
    display: none;
  }
}

@media (min-width: 640px) {
  .container, .et_pb_row {
    max-width: 640px !important;
  }
}

@media (min-width: 768px) {
  .container, .et_pb_row {
    max-width: 768px !important;
  }
}

@media (min-width: 1024px) {
  .container, .et_pb_row {
    max-width: 1024px !important;
  }
}

@media (min-width: 1280px) {
  .container, .et_pb_row {
    max-width: 1280px !important;
  }
}


@media (min-width: 1600px) {
  .et_pb_row {
    max-width: 85% !important;
  }
}

/*---- general fix ------*/

.font-barlow, a, li, h1, h2, h3, h4, h5, h6, span, div, p {
    font-family: Barlow\ Condensed, sans-serif !important;
}

p {
    font-weight: initial;
}

.sp-pcp-title a{
  font-size: 1.5rem !important;
  line-height: 1.375 !important;
}

.sp-pcp-title a.popup-modal{
  font-size: 2.25rem !important;
}

.entry-date.published.updated {
  font-size: 1.5rem;
}

.sp-pcp-post-content{
  font-size: 1.25rem !important;
  font-weight: initial;
  line-height: 1.5 !important;
}

.pcp-readmore-link{
  font-size: 1.25rem !important;
  font-weight: bold;
}

.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a{
  font-weight: 600;
}



/****nav ****/

#main-header .text-ebony-clay {
    font-size: 1.1rem;
}

.px-2 {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
}
.py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}
.bg-gray-200 {
    background-color: #edf2f7 !important;
    border: none !important;
}

/*---- Home -------*/

.pcp-carousel-wrapper .sp-pcp-carousel {
   padding-bottom: 0px;
   padding-top: 5px;
}



/* ---- Post ----*/

.type-post .entry-title {
    font-size: 2.25rem;
    font-weight: 700;
}

.et_pb_title_meta_container {
    display: inline-block;
    background-color: #d6ff71;
    font-weight: 700;
    font-size: 1.875rem;
    color: #2D3142 !important;
}